@charset "utf-8";
/* CSS Document */

/* ------------------- sectional elements ------------------- */
html {
  scroll-behavior: smooth;
}
.top-banner {
  background-color: #216383;
  color: #fff;
  margin-left: -15px;
  margin-right: -15px;
}
.top-banner p {
  font-family: 'Arial', sans-serif;
  font-size: 16px;
  text-align: center;
  padding: 14px 0;
  margin: 0;
}
.top-banner a {
  color: #fff;
  text-decoration: underline;
}
.top-banner a:hover {
	color:#000!important;
}
.masthead {
  background: url(../img/header_bg.png) repeat-x;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  z-index: 10;
}
.masthead-bg {
  background: url(../img/header_bg.png) repeat-x;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  margin-left: -15px;
  margin-right: -15px;
  position: relative;
  z-index: 10000;
}
.logo a {
    width: 100%;
}
.banner-toggle {
  z-index: 10;
}
.banner-toggle.hidden {
  height: 0;
  opacity: 0;
  display: none;
}
body {
  background-repeat: no-repeat;
  overflow-target: none;
  overscroll-behavior: none;
}
main {
  /*background-image: url(../img/budget_hero_placeholder.png);
    background-repeat: no-repeat;*/
}
.base-strip {
  padding: 54px 0 38px;
}
.base-strip.measures {
  padding: 60px 0;
}
.base-strip.measures .col-md-1.align-self-center,
.base-strip.measures .col-sm-2.align-self-center {
    padding-right: 0;
}
.base-strip.measures .stretched-link::after {
    right: 15px;
    left: 15px;
}
.base-strip.measures .stretched-link:hover::after {
    box-shadow: 0 16px 48px 0 rgba(0, 0, 0, 0.17);
}
.hero-image {
  top: -697px;
  z-index: -1;
  height: 0;
  padding: 0;
}
.hero-image img {
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.filter-box {
  /*background-color: #fff;*/
  vertical-align: text-top;
  padding: 33px 1.8em 35px;
  /*border: 1px solid #ddd;
  border-radius: 4px;
  margin-bottom: 4.688em;*/
}
/*
.calculator {
  padding: 28px 31px;
  margin-bottom: 4.688em;
}
*/
.fc-row {
    margin-top: -60px;
}
.calculator-wrapper {
    width: 100%;
    padding-bottom: 100%;
    position: relative;
    top: -60px;
}
.calculator {
    padding: 16% 31px;
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    /*background-color: crimson;*/
    justify-content: space-around;
}
.glossy .circle-wrapper {
    width: 100%;
    padding-bottom: 100%;
    position: relative;
    top: 0px;
    margin-bottom: 10px;
}
.circle {
    padding: 16% 31px;
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    /*background-color: crimson;*/
    justify-content: space-around;
}
.overview .circle, .overview blockquote, .card .overview {
    background-color: #1866a5;
    color: #fff;
}
.overview .circle .thirty-percent, .overview blockquote.thirty-percent, .thirty-percent-overview {
    background-color: #b9d1e4;
    color: #373d3f;
}
.overview .circle .fifty-percent, .overview blockquote.fifty-percent, .fifty-percent-overview {
    background-color: #8bb2d2;
    color: #373d3f;
}
.overview .circle .seventy-percent,.overview blockquote.seventy-percent, .seventy-percent-overview {
    background-color: #5d94c0;
    color: #373d3f;
}
.essentials .circle, .card .essentials {
    background-color: #1f8848;
    color: #fff;
}
.essentials .circle .thirty-percent, .essentials blockquote.thirty-percent, .thirty-percent-essentials {
    background-color: #bbdbc8;
    color: #373d3f;
}
.essentials .circle .fifty-percent, .essentials blockquote.fifty-percent, .fifty-percent-essentials {
    background-color: #8fc3a3;
    color: #373d3f;
}
.essentials .circle .seventy-percent,.essentials blockquote.seventy-percent, .seventy-percent-essentials {
    background-color: #62ab7f;
    color: #373d3f;
}
.jobmaker .circle, .jobmaker blockquote, .card .jobmaker {
    background-color: #bd882c;
    color: #fff;
}
.jobmaker .circle .thirty-percent, .jobmaker blockquote.thirty-percent, .thirty-percent-jobmaker {
    background-color: #ebdbbf;
    color: #373d3f;
}
.jobmaker .circle .fifty-percent, .jobmaker blockquote.fifty-percent, .fifty-percent-jobmaker {
    background-color: #dec395;
    color: #373d3f;
}
.jobmaker .circle .seventy-percent,.jobmaker blockquote.seventy-percent, .seventy-percent-jobmaker {
    background-color: #d1ab6b;
    color: #373d3f;
}
.covid .circle, .covid blockquote, .card .covid {
    background-color: #534d7f;
    color: #fff;
}
.covid .thirty-percent, .thirty-percent-covid {
    background-color: #cbc9d8;
    color: #373d3f;
}
.covid .fifty-percent, .fifty-percent-covid {
    background-color: #a9a6bf;
    color: #373d3f;
}
.covid .seventy-percent, .seventy-percent-covid {
    background-color: #8682a5;
    color: #373d3f;
}
.glossy .circle p {
    font-size: 1.4rem;
}
.glossy .circle p:last-of-type {
    margin-bottom: 0;
}
.calculator h2 {
    margin: 0.25em 0 0.5em;
}
.calculator input {
    width: 80%;
    font-size: 14px;
    text-align: right;
    padding: 4px 22px 1px 0;
    border: none;
    border-radius: 22px;
}
.calculator .dollar-sign {
    color: #1a2d45;
    position: relative;
    right: -18px;
}
.calculator .fal {
    color: #000;
    position: relative;
    left: -20px;
    top: 1px;
}
.content,
#title-area {
  padding-top: 45px;
  padding-bottom: 34px;
}
#title-area + .content {
  padding-top: 40px;
}
.glossy #title-area {
  background-color: #d6d6d6;
}
.factsheet .content {
    padding-top: 45px;
}
.factsheet .intro {
    padding-top: 0;
    padding-bottom: 14px;
}
.partial-bg {
  color: #10253a;
  background: linear-gradient(#f8f9fa, #f8f9fa 1112px, #fff 1113px);
}
.band {
  padding: 2em 0 2em;
}
.item {
  margin-bottom: 1.65em;
}
.item-body {
  background-color: #fff;
  border: 1px solid #ddd;
  /*border-radius: 4px;
  margin-left: 15px;
  margin-right: 15px;*/
}
.img-fluid + .item-body {
  /*border-radius: 0 0 4px 4px;*/
  border-top: none;
}
.item img.img-fluid {
  border: 1px solid #ddd;
  border-bottom: none;
  /*border-radius: 4px 4px 0 0;*/
}
.no-gutters .item-body, .item-body {
  padding: 1.8em;
}
#rh-nav {
  font-family: 'Arial', sans-serif;
  color: #000;
  position: relative;
  top: 20px;
  height: 0;
  transition: top 1s;
}
.js-is-sticky #rh-nav {
  top: 20px;
}
.rounded-box {
  background-color: #fff;
  font-size: 17px;
  font-weight: 700;
  /*padding: 2em;*/
  border: 1px solid #efefef;
  border-radius: 28px;
  margin: 0;
}
.rounded-box > p {
  padding: 12px 1em 0;
}
.rounded-box > p > span {
  margin-left: auto;
}
.rounded-box .list-group-item {
  padding: .375rem 1em 0.375em;
}
.rounded-box .list-group-item:last-child {
  padding-bottom: 0.75em;
  border-bottom-right-radius: 28px;
  border-bottom-left-radius: 28px;
}
.glossy + footer.container-fluid {
    padding: 0;
}
.glossy + footer .footer-links {
    padding-top: 4em;
}
footer {
  font-family: 'Arial', sans-serif;
  padding: 1em 0;
}
/* ------------------- typography ------------------- */
body {
  font-family: 'Arial', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
}
a {
  color: #20607F;
}
a:hover {
  color: #20607F;
  text-decoration: underline;
}
a.disabled {
    pointer-events: none;
    cursor: default;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Work Sans', sans-serif;
}
h1 {
  font-size: 3rem;
  font-weight: 400;
}
.masthead h1.alt,
.masthead h1 .alt,
.masthead h1.display .alt {
    font-size: 2.5rem;
    font-weight: 300;
    line-height: 1.04;
    color: #fff;
    letter-spacing: -2px;
}
h1.display { 
  color: #c8de20;
  font-weight: 400;
  font-size: 3rem;
  letter-spacing: -1.3px;
  line-height: 1.1;
}
h2 {
  font-weight: 400;
  margin-top: 1em;
}
.masthead h2 {
  font-size: 3rem;
  margin: 0 0 .5rem;
}
.glossy h2 {
    margin-bottom: 0.6em;
    font-size: 3rem;
}
.overview h2 {
    color: #1866a5;
}
.essentials h2 {
    color: #1f8848;
}
.jobmaker h2 {
    color: #bd882c;
}
.covid h2 {
    color: #534d7f;
}
.masthead h2.alt {
    font-size: 2.5rem;
    font-weight: 300;
    line-height: 1.04;
    color: #fff;
    letter-spacing: -1px;
    margin-top: 0.5em;
    margin-bottom: 39px;
}
h3 {
    font-weight: 600;
    margin-bottom: .8rem;
    color: #1a2d45;
}
h4 {
  font-weight: 400;   
    margin-bottom: .6rem;
}
h5, h6 {
  font-weight: 600;
  margin-top: 1em;
}
.tag-line {
  font-weight: 300;
  font-size: 2rem;
  color: #FFF;
}
.lead {
  font-size: 1.3125rem;
  font-weight: 400;
  line-height: 1.43;
}
.masthead .lead {
    font-size: 1.6rem;
    font-family: "Work Sans", sans-serif;
    font-weight: 200;
}
.glossy .lead {
    color: #606466;
    font-family: "Work Sans", sans-serif;
    font-size: 2rem;
    line-height: 2rem;
    font-weight: 300;
    margin-bottom: 2rem;
}
figcaption {
    font-weight: 600;
}
.base-strip .card-img,
.base-strip .card-img-top {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.base-strip.measures h2 {
    font-size: 32px;
    color: #10253a;
    margin-top: 0;
}
.base-strip.measures .lead,
.base-strip.update .lead {
  font-size: 1.3125rem;
  margin: 0;
}
.base-strip.measures a {
	color: #10253a;
}
.base-strip.measures .lead a:hover {
	/* nothing doing... */
}
.base-strip .item-body p:last-of-type {
    margin-bottom: 0;
}
.base-strip .item {
    margin-bottom: 0;
    height: 100%;
}
.base-strip .item-body {
    min-height: 100%;
    padding: 10px 16px 16px;
}
.light {
  font-weight: 100;
    color: #373d3f;
}
.filter {
  font-size: 9px;
  font-weight: 700;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #000;
  text-transform: uppercase;
}
.item-body .families, .item-body span.a::after,
.item-body .businesses, .item-body span.b::after,
.item-body .individuals, .item-body span.c::after,
.item-body .jobs,
.item-body .health {
  color: #fff;
  background-color: #385a7e;
  border-color: #385a7e;
}
.item-body span.a.filter-active::after,
.item-body span.b.filter-active::after,
.item-body span.c.filter-active::after {
  color: #000;
  background-color: #fff;
  border-color: #385a7e;
}
.item .item-body span::after {
  min-width: 75px;
  color: #fff;
  text-transform: uppercase;
  font-size: 11px;
  font-weight: 700;
  padding: 3px 8px;
  border-width: 2px;
  border-style: solid;
  border-radius: 11px;
  margin-right: 1em;
}
.item.families .item-body span.a::after {
  content: 'Families';
}
.item.businesses .item-body span.b::after {
  content: 'Businesses';
}
.item.individuals .item-body span.c::after {
  content: 'Individuals';
}
#main .item-body span:last-of-type {
  margin-right: 0;
}
.budget-papers .item {
    margin-bottom: 0;
    min-height: 100%;
}
.budget-papers .item-body {
    height: 100%;
    padding: 1.8em 1.8em 1.6em;
}
.budget-papers .item-body p {
    margin-bottom: 0;
}
h3.card-title {
  font-size: 20px;
}
h3.card-title a,
a h3.card-title {
  color: #000;
  text-decoration: underline;
}
.glossy .card {
    border: 1px solid #eee;
    margin: 15px 0 15px 0!important;
}
.glossy .card-text {
    padding: 10px;
}
.glossy .card-header h2,
.glossy .card-header h3 {
    color: #fff;
}
.overview .card-header {
    background-color: #1866a5;
    color: #fff;
}
.essentials .card-header {
    background-color: #1f8848;
    color: #fff;
}
.jobmaker .card-header {
    background-color: #bd882c;
    color: #fff;
}
.covid .card-header {
    background-color: #534d7f;
    color: #fff;
}
.inner-wrapper {
  position: relative; /* inner wrapper div used to make stretched-link and hover state better behaved */
}
.inner-wrapper:hover,
.budget-papers .item:hover {
  box-shadow: 0 16px 48px 0 rgba(0, 0, 0, 0.17);
}
.glossy .item ul {
  padding-inline-start: 0;
  margin-bottom: 0.5rem;
}
.glossy .item li {
  list-style: none;
  border-bottom: 1px solid #cecfd0;
  padding: .75rem 0;
}
.glossy .item li:last-of-type {
  border-bottom: none;
}
.glossy .item p:last-child {
  margin-bottom: 0;
}
.glossy .item p:last-child span {
  font-size: 1.25rem;
}
.rounded-box .list-group-item {
  border: none;
}
.rounded-box .list-group-item a {
  color: #000;
}
.overview .list-group-item.active {
    background-color: #1866a5;
}
.jobmaker .list-group-item.active {
    background-color: #bd882c;
}
.essentials .list-group-item.active {
    background-color: #1e8848;
}
.covid .list-group-item.active {
    background-color: #534d7f;
}
blockquote {
    color: #fff;
    background-color: #1d69a3;
    font-family: Calibri, "Helvetica Neue", sans-serif;
    font-size: 30px;
    padding: 2em 2em 1em;
}
.glossy blockquote {
    font-family: Calibri, "Helvetica Neue", sans-serif;
    font-size: 24px;
    padding: 1em;
    text-align: center
}
blockquote p:last-of-type {
    margin-bottom: 0;
}
blockquote p:last-of-type em {
    font-weight: 100;
}
footer.container-fluid {
  color: #FFF;
  padding: 4em 0 0;
}
footer .social a {
  font-size: 36px;
  margin-left: 1em;
}
footer .social a:first-of-type {
  margin-left: 0;
}
footer .social p {
  margin: 0;
}
footer .footer-links {
  padding-left: 5%;
  padding-right: 5%;
}
footer .footer-links h2 {
  color: #fff;
  font-family: 'Arial', sans-serif;
  font-weight: bold;
  font-size: 1.3125rem;
  margin-bottom: 20px;
}
footer ul {
  list-style: none;
  color: #fff;
  padding-left: 0;
  font-size: 16px;
  line-height: 2;
}
footer a {
  color: #fff;
}
footer a:hover {
    color: #fff;
    text-decoration: underline;
}
.right {
    text-align: right;
}
.left {
    text-align: left;
}
.center {
    text-align: center;
}
/* Colours */
.white {
  color: #fff;
}
.tsy-blue-bg {
  background-color: #002c47;
}
.alt-blue-bg {
  background-color: #093751;
}
.opacity-90 {
  opacity: 0.9;
}
.budget-teal {
  background-color: #3d78a4;
}
.gradient-trans-blue {
  background: linear-gradient(rgb(9, 55, 81, 1.0) -33%, rgb(9, 55, 81, 0.0) 66%); /*rgb(34, 12, 64, 0.9));*/
}

/* ------------------- colours ------------------- */
.colour-1-primary {
  background-color: #1a2d45;
  color: #fff;
}
.colour-2-secondary {
  background-color: #385a7e;
  color: #fff;
}
.colour-3-lt-secondary {
  background-color: #d6ded3;
  color: #10253a
}
.colour-4-light {
  background-color: #f8f9fa;
  color: #000;
}
.colour-5-dark {
  background-color: #1a2d45;
  color: #fff;
}
.colour-6-light-grey {
  background-color: #d6d6d6;
  color: #000;
}
div.crimson-bg {
  background-color: crimson; /* for debugging/dev only */
}
.colour-overview {
    background-color: #1866a5;
    color: #fff;
}
.colour-essentials {
    background-color: #1f8848;
    color: #fff;
}
.colour-jobmaker {
    background-color: #bd882c;
    color: #fff;
}
.colour-covid {
    background-color: #534d7f;
    color: #fff;
}

/* ------------------- navigation ------------------- */
#toggle {
  background: none;
  border: none;
  padding: 0 12px 6px;
  margin-top: 8px;
}
#toggle span {
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
  color: #fff;
  font-size: 1.75em;
  margin-top: 10px;
  margin-bottom: 0;
  /* width: 0; */
}
.js-is-sticky #toggle, .js-is-sticky #toggle span {
    position: relative;
    top: -7px;
    transition: 0.25s;
    padding-top: 4px;
    padding-bottom: 0px;
}
#navbarToggleBannerContent {
  transition-property: height 0.5s;
  overflow: hidden;
  opacity: 1;
}
nav {
  align-items: normal;
  padding: 0;
}
nav a {
  color: #fff;
  /*text-transform: uppercase;*/
}
nav a:hover, nav a:focus, nav a:active {
  color: #fff;
  text-decoration: underline;
  background-color: rgba(255,255,255,0.35);
}
.nav-link {
  font-size: 16px;
  font-weight: 500;
  padding: 1.125em;
  border-bottom: 1px solid #fff;
}
.nav-link:last-of-type {
    border-bottom: none;
    margin-bottom: 48px;
}
.nav-link.active {
    color: rgba(255,255,255,0.55);
}

/* ------------------- buttons and form controls ------------------- */
.btn {
  text-transform: uppercase;
  font-weight: 700;
}
.base-strip a.btn, .see-all button, .see-all a {
  font-size: 1.1rem;
  text-align: left;
  padding: 20px 32px 18px;
  border-radius: 2.2rem;
  width: 100%;
  display: flex;
  align-items: center;
}
.base-strip a.btn {
    color: #385a7e;
    background-color: #fff;
    border: 2px solid transparent;
}
.base-strip a.btn:hover {
    color: #fff;
    background-color: #385a7e;
    transition: 0.5s;
    box-shadow: 0 0 4px 4px rgba(0, 0, 0, 0.17);
    border: 2px solid #fff;
}
.base-strip a.btn span, .see-all span {
  font-size: 1.875rem;
  top: -1px;
  margin-left: auto;
  position: relative;
}
.see-all button, .see-all a {
  background-color: #fff;
  border: solid 1px #cecfd0;
  margin-bottom: 16px;
}
.filter-box #fblabel {
    padding-right: 0.5em;
    vertical-align: -moz-middle-with-baseline;
    vertical-align: -webkit-baseline-middle;
    vertical-align: sub;
}
.filter-box .btn {
  font-size: 13.5px;
  font-weight: 400;
  border-radius: 24px;
  border-width: 2px;
  border-style: solid;
  margin-right: 10px;
  padding: 4px 12px 2px;
  min-width: 115px;
  margin-top: 0.5em;
}
.filter-box .btn:last-of-type {
  margin-right: 0;
}
.filter-box .btn:focus {
  outline: none;
  box-shadow: none;
}
.filter-box .btn {
  color: #fff;
  background-color: #385a7e;
  border-color: #385a7e;
}
.item-body .btn {
    position: relative;
    z-index: 1;
    pointer-events: auto;
    min-width: 75px;
    color: #fff;
    font-size: 11px;
    font-weight: 700;
    padding: 1px 8px;
    border-width: 2px;
    border-style: solid;
    border-radius: 11px;
    margin-right: 10px;
}
.btn.filter-active {
    color: #000;
    background-color: #fff;
    border-width: 2px;
    border-style: solid;
    outline: none;
    box-shadow: none;
    transition: 0.5s;
}
@media (hover: hover) {
  .filter-box .btn:hover,
  .item-body .btn:hover {
    color: #000;
    background-color: #fff;
    border-width: 2px;
    border-style: solid;
    outline: none;
    transition: 0.5s;
    box-shadow: 0 0 4px 4px rgba(0, 0, 0, 0.17);
  }
}
#rh-nav .btn {
  background-color: #fff;
  text-align: left;
  font-size: 17px;
  padding: 12px 1em 8px;
  border: 1px solid #efefef;
  border-radius: 28px;
  width: 100%;
  display: flex;
  align-items: center;
}
#rh-nav .btn span.fa, #rh-nav .btn span.fas, #rh-nav .btn span.far {
  margin-left: auto;
}
#rh-nav p {
    margin-bottom: 8px;
}
/* ------------------- graphics ------------------- */
.zero-space-after {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}
.overview .base-strip .overview img {
    filter: grayscale(1);
}
.overview .base-strip .overview .stretched-link:hover::after {
    box-shadow: none;
}
.overview .base-strip .overview h2 a:hover {
    text-decoration: none;
}
.jobmaker .base-strip .jobmaker img {
    filter: grayscale(1);
}
.jobmaker .base-strip .jobmaker .stretched-link:hover::after {
    box-shadow: none;
}
.jobmaker .base-strip .jobmaker h2 a:hover {
    text-decoration: none;
}
.essentials .base-strip .essentials img {
    filter: grayscale(1);
}
.essentials .base-strip .essentials .stretched-link:hover::after {
    box-shadow: none;
}
.essentials .base-strip .essentials h2 a:hover {
    text-decoration: none;
}
.covid .base-strip .covid img {
    filter: grayscale(1);
}
.covid .base-strip .covid .stretched-link:hover::after {
    box-shadow: none;
}
.covid .base-strip .covid h2 a:hover {
    text-decoration: none;
}

/* ------------------- tables ------------------- */
table {
  margin: 3em 0 2em;
}
th {
  text-transform: uppercase;
  padding-bottom: 2em;
}
tr {
  border-bottom: 1px solid #e9ecef;
}
/*
tr:first-of-type {
  border-bottom: none;
}*/
td {
  padding: 1em 0 2em;
}
td.bg_blue {
  background-color: rgba(56,90,126,0.3);
}
td.td-teal {
  background-color: #24748c;
  color: #fff;
}
td.td-dark-blue {
  background-color: #10253a;
  color: #fff;
}
.boring-table td.indent {
    padding: 8px 8px 8px 20px;
}
.boring-table td.indent-double {
    padding: 8px 8px 8px 40px;
}
caption {
    caption-side: top;
}
.glossy table thead tr {
    background-color: #385a7e; 
    color: #fff;
    font-weight: 700;
}
.glossy th {
    text-transform: none;
    padding: .5em;
}
.glossy table tbody th {
    color: #385a7e;
    border-top: 1px solid #385a7e;
    border-bottom: 1px solid #385a7e;
    font-weight: 700;
    padding: .5em;
}
.glossy table tbody td {
    padding: .5em;
}

/* ------------------- Callout boxes ---------------- */
.callout_box_plain {
    padding: 10px;
    background-color: #efefef;
    margin-bottom: 20px;
}

/* ------------------- JS and jQuery related styles ------------------- */
.js-is-sticky #coa img {
  transform: scale(0.8);
  position: relative;
  /*top: 7px;*/
}
#coa img {
  transform: scale(1);
  transform-origin: top left;
  transition: 0.25s;
}
#coa {
  overflow: auto;
  height: 168px;
  transition: 0.25s;
}
.js-is-sticky #coa {
  height: 120px;
}

/* Bootstrap extensions/overrides */
.card {
  margin: 15px;
}
.navbar {
  padding-right: 0;
}
.navbar-toggler {
  background-color: #fff;
}
div#navbar.show {
  position: absolute;
  top: 9px;
  right: 70px;
}
.grid-row {
  margin-right: -15px;
  margin-left: -15px;
}

/* ------------------- masonry 3, 2, and 1 column layouts ------------------- */
.grid-item {
  width: 33%;
}

.grid-item--width2 {
  width: 66%;
}
/* fluid 2 columns */
@media (max-width: 991px) {
  .grid-item, .grid-item--width2 {
    width: 50%;
  }
}
@media (max-width: 767px) {
  .grid-item, .grid-item--width2 {
    width: 100%;
  }
}

/* ------------------- responsive styles ------------------- */
@media all and (max-width: 1199px) {
  h1.display {
    font-size: 2.5rem;
  }
  h1.alt,
  h1 .alt,
  h1.display .alt {
    font-size: 2rem;
    letter-spacing: 0;
  }
  .masthead h2 {
    font-size: 3rem;
    margin: 0 0 .5rem;
  }
  .masthead h2.alt {
    font-size: 2.2rem;
    margin-top: 0.5em;
    margin-bottom: 39px;
  }
  .lead {
    font-size: 1.25rem;
    line-height: 1.5;
  }
  .base-strip.measures h2 {
    font-size: 28px;
  }
}

@media all and (max-width: 991px) {
  #coa {
    height: 138px;
  }
  .js-is-sticky #coa img {
    top: 7px;
  }
  .js-is-sticky #toggle, .js-is-sticky #toggle span {
    top: -4px;
  }
  .content,
  #title-area {
    padding-top: 0.75em;
  }
  h1 {
    font-size: 1.9rem;
  }
  h1.display {
    font-size: 1.9rem;
  }
  h1.alt,
  h1 .alt,
  h1.display .alt {
    font-size: 1.5rem;
    letter-spacing: 0;
  }
  .masthead h2.alt {
    font-size: 1.65rem;
  }
  .lead {
    font-size: 1rem;
    line-height: 1.6;
  }
  .banner-toggle nav {
    margin-bottom: 2.5em;
  }
  .base-strip.measures .lead,
  .base-strip.update .lead {
    font-size: 1.125rem;
  }
  .base-strip.measures h2 {
    font-size: 19px;
  }
  .calculator-wrapper {
    width: 80%;
    padding-bottom: 80%;
    top: -20px;
    margin-left: auto;
    margin-right: auto;
  }
  #rh-nav {
    top: 142px;
  }
  #rh-nav .btn {
    font-size: 16px;
    padding: 10px 1em 10px;
    border-radius: 26px;
  }
  .rounded-box {
    font-size: 1rem;
    /*padding: 1em;*/
    border-radius: 26px;
  }
  .rounded-box .list-group-item:last-child {
    border-bottom-right-radius: 26px;
    border-bottom-left-radius: 26px;
  }
  .base-strip.measures .stretched-link::after {
    right: 6px;
    left: 6px;
  }
  footer.container-fluid {
    padding: 1em 0 1em;
  }
  footer .col-md,
  footer .col-md-3 {
    padding-left: 6px;
    padding-right: 6px;
  }
  footer h2 {
    font-size: 1rem;
    margin-bottom: 12px;
  }
  footer ul {
    font-size: 14px;
  }
  footer .social a {
    font-size: 30px;
    margin-left: 0.5em;
  }
}

@media all and (max-width: 767px) {
  .content,
  #title-area {
    padding-top: 0.75em;
  }
  .masthead h2 {
    font-size: 3rem;
    margin: 0 0 0.5rem;
  }
  h1.alt,
  h1 .alt,
  h1.display .alt {
    font-size: 1.825rem;
    letter-spacing: 0;
  }
  .masthead h2.alt {
    font-size: 1.9rem;
    margin-bottom: 30px;
  }
  .lead {
    font-size: 1.2rem;
    line-height: 1.6;
  }
  .banner-toggle nav {
    margin-bottom: 2.5em;
  }
  .base-strip.update .lead {
    text-align: center;
    margin-bottom: 1em;
  }
  .base-strip.measures .lead {
    font-size: 1rem;
  }
  .glossy .circle-wrapper {
    display: none;
  }
  .calculator-wrapper {
    top: 80px;
  }
  .filter-box {
    margin-top: 60px;
  }
  .filter-box #fblabel {
    /*display: block;*/
  }
  .base-strip.measures .col-md-3 {
    padding-left: 0;
    padding-right: 0;
  }
  footer .base-strip.measures {
    padding: 0;
  }
}

@media all and (max-width: 575px) {
  .masthead > .logo-controls {
    padding-top: 12px;
    padding-bottom: 12px;
    transition: 0.25s;
  }
  #coa,
  .js-is-sticky #coa {
    height: unset;
  }
  .js-is-sticky #coa img {
    transform: scale(1);
    top: 0;
  }
  #toggle,
  #toggle span,
  .js-is-sticky #toggle,
  .js-is-sticky #toggle span {
    position: relative;
    top: -4px;
    padding-top: 4px;
    padding-bottom: 0px;
  }
  button#toggle:focus {
    outline: none;
  }
  .masthead h2 {
    font-size: 2.2rem;
    margin-bottom: 10px;
  }
  h1.alt,
  h1 .alt,
  h1.display .alt {
    font-size: 1.75rem;
  }
  .masthead h2 {
    font-size: 1.95rem;
    margin-top: 0.25em;
    /*margin-bottom: 1em;*/
  }
  h2 {
    margin-top: 0.5em;
  }
  .lead {
    font-size: 1rem;
    line-height: 1.4;
  }
  #banner-toggle p.lead.white {
    display: none;
  }
  .base-strip {
    padding: 25px 0;
  }
  .base-strip.measures {
    padding: 30px 0;
  }
  .measures .d-if {
    /*display: inline-flex;*/
    display: none;
  }
  .measures img.img-fluid {
    width: 15%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0.5em;
  }
  .base-strip.measures .lead {
    text-align: center;
    margin-bottom: 1em;
  }
  .filter-box {
    /*padding: 0px 15px 15px;*/
  }
  .item-body .btn {
    margin-right: 6px;
  }
  .see-all button, .see-all a {
    margin-bottom: 0;
  }
}

@media all and (min-width: 360px) and (max-width: 575px) {
  .logo img {
    max-width: 85%;
    min-width: 220px;
  }
}

@media all and (max-width: 359px) {
  .logo img {
    max-width: 100%;
    min-width: 210px;
  }
}

/* extra extra small screens - works down to around 320px wide */
@media all and (max-width: 359px) {
  /*.masthead > .logo-controls {
    padding-top: 24px;
    transition: 0.25s;
  }*/
  .masthead.js-is-sticky > .logo-controls {
    /*padding-top: 24px;*/
  }
  #coa,
  .js-is-sticky #coa {
    height: unset;
    padding: 0.75em 0 0;
  }
  #coa .logo img {
    /*transform: scale(0.65);*/
  }
  .masthead h1 {
    font-size: 9.7vw;
  }
  .masthead h2 {
    font-size: 9.7vw;
    margin-bottom: 10px;
  }
  .masthead h2.alt {
    font-size: 8vw;
    margin-bottom: 0.75em;
  }
  .masthead .lead {
    font-size: 4.25vw;
    margin-bottom: 12px;
  }
  #toggle,
  #toggle span,
  .js-is-sticky #toggle,
  .js-is-sticky #toggle span {
    position: relative;
    top: 2px;
    padding: 0;
    margin: 0;
  }
  .nav-link {
    font-size: 5vw;
  }
  .base-strip {
    padding: 25px 0;
  }
  .base-strip.measures {
    padding: 20px 0;
  }
  .item .item-body span::after {
    min-width: unset;
    font-size: 3.3vw;
  }
  .see-all button, .see-all a {
    margin-bottom: 0;
  }
  body {
    font-size: 4.5vw;
  }
  h2 {
    font-size: 8.9vw;
    margin-top: 0.5em;
  }
  h3 {
    font-size: 7.75vw;
  }
  h4 {
    font-size: 6.75vw;
  }
  h5 {
    font-size: 5.75vw;
  }
  h6 {
    font-size: 5.25vw;
  }

}